IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Inic_Lote_Vto_Rem')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Inic_Lote_Vto_Rem', 'Inicializar lotes\vtos al importar remitos','Integer',0,'1=Si')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Inic_Lote_Vto_Fac')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Inic_Lote_Vto_Fac', 'Inicializar lotes\vtos al importar facturas','Integer',0,'1=Si')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Valid_Lote_Vto_Fac')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Valid_Lote_Vto_Fac', 'Validar lotes\vtos\despachos en Facturas','Integer',0,'1=Si')
END
GO


IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Valid_Lote_Vto_Rem')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Valid_Lote_Vto_Rem', 'Validar lotes\vtos\despachos en Remitos','Integer',0,'1=Si')
END
GO